.Paragraph-Style
{
	font-family: dancing-script-n7, sans-serif;
}

.ts010---Heading
{
	font-family: raleway-n1, sans-serif;
}

.ts010---Paragraph
{
	font-family: sorts-mill-goudy-n5, serif;
}

.quote-text
{
	font-family: open-sans-n3, sans-serif;
}

.quote-author
{
	font-family: open-sans-n6, sans-serif;
}

.heading1
{
	font-family: montserrat-n4, sans-serif;
}

.bodytext1
{
	font-family: exo-n4, sans-serif;
}

.heading2
{
	font-family: playfair-display-n4, serif;
}

.excerpt_copy
{
	font-family: source-sans-pro-n3, sans-serif;
}

.excerpt_links,.excerpt_links_over
{
	font-family: source-sans-pro-n6, sans-serif;
}

.excerpt_headline1
{
	font-family: source-sans-pro-n7, sans-serif;
}

#u2993-7
{
	font-family: raleway-n3, sans-serif;
}

#u4128-4
{
	font-family: montserrat-n4, sans-serif;
}

#u4133-4
{
	font-family: montserrat-n4, sans-serif;
}

#u4140-4
{
	font-family: montserrat-n4, sans-serif;
}

#u4259-7
{
	font-family: raleway-n3, sans-serif;
}

#u4257-6
{
	font-family: raleway-n3, sans-serif;
}

#u3000-8
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u2999-9,#u3000,#u3000-5,#u3000-6,#u3002-5
{
	font-family: raleway-n3, sans-serif;
}

#u3414-4
{
	font-family: montserrat-n4, sans-serif;
}

#u3419-4
{
	font-family: montserrat-n4, sans-serif;
}

#u3407-4
{
	font-family: montserrat-n4, sans-serif;
}

#u3028-4
{
	font-family: raleway-n3, sans-serif;
}

#u3016-3,#u3016-4,#u3016-6,#u3016-7,#u3016-9,#u3016-13,#u3016-18,#u3016-20,#u3016-22,#u3016-24,#u3020-2,#u3020-5,#u3020-8,#u3020-10,#u3020-12,#u3014-2,#u3014-3,#u3014-5,#u3014-8
{
	font-family: open-sans-n3, sans-serif;
}

